Studio Inference
BillingGet API key
← All models
llmlong-formnarrative

Story Analyst 14B

Long-form narrative LLM. Plot reasoning, character consistency, scene blocking. Text-only.

model: story-analyst

API usage

curl
curl -X POST https://api.yourjessi.com/api/v1/llm/chat \
  -H "Authorization: Bearer $STUDIO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"story-analyst","messages":[{"role":"user","content":"Hello!"}]}'
Python (openai SDK)
from openai import OpenAI

client = OpenAI(
    base_url="https://api.yourjessi.com/api/v1/llm",
    api_key="$STUDIO_API_KEY",
)
resp = client.chat.completions.create(
    model="story-analyst",
    messages=[{"role": "user", "content": "Hello!"}]
)
print(resp.choices[0].message.content)

Capabilities

Poolstudio-llm
Familytext
Vision inputNo
Context window16K tokens

Pricing

Input$0.0004 / 1K tokens
Output$0.0012 / 1K tokens